import request from '@/utils/request'

export function getLineData() {
    return request({
      url: 'qdtl/common/railwayLine',
      method: 'get'
    })
  }

  export function getResource(query) {
    console.log(query);
    return request({
      url: 'qdtl/common/resource?date=2022-03-12',
      method: 'get',
      param:query
    })
  }
